.offer-has-ended{position:fixed;top:0;left:0;z-index:1040;width:100vw;height:100vh;background-color:#0000008f}.offer-has-ended .offer-has-ended-box{background-color:#fff;position:fixed;inset:0px;width:450px;height:360px;max-width:100vw;max-height:100dvh;margin:auto;padding:20px 40px;border-radius:10px;text-align:center}

.offer-has-ended h3{font-size:26px;line-height:34px;margin-bottom:30px;margin-top:20px}



.footer-ended-box{border-top:1px solid #d4d4d4;padding:30px}
.national-day .btn-secondary:not(:disabled):not(.disabled)
.active,.national-day .btn-secondary:not(:disabled):not(.disabled):active,.national-day
 .navbar .btn-secondary,.show>.btn-secondary.dropdown-toggle{background-color:#fff;border-color:#fff;color:#2c599d}.offer-has-ended .btn-primary{color:#fff;background-color:#ef6b06;border-color:#ef6b06;border-radius:50px;padding:10px 25px;font-size:18px;transition:.3s linear;-webkit-transition:.3s linear;-moz-transition:.3s linear;-o-transition:.3s linear;-ms-transition:.3s linear}.national-day .hero{background:url(../images/offers/hero_national_day_en.jpg) center/cover no-repeat;position:relative;height:100vh}.national-day .dropdown-menu{left:-80px;right:auto}.national-day .navbar-brand img{width:120px;height:29px;margin:11px 10px}.national-day .navbar .dropdown-item{font-size:14px;padding:16px 35px;color:#2c599d;text-align:center}.national-day .navbar .btn-secondary{font-size:12px}.national-day .btn-secondary{color:#fff;background-color:#24457a;border-color:#4d74af}.national-day .btn-secondary.focus,.national-day .btn-secondary:focus{box-shadow:0 0 0 0 rgba(255,255,255,.5)}.national-day .navbar-expand-md .navbar-nav .dropdown-menu{left:inherit}.national-day .header-text{padding:100px}.national-day .header-text img{float:right;width:200px;margin-top:20px}.national-day .form-check-label{font-size:14px;margin-right:23px;margin-bottom:20px}.national-day .expert .form_offer{padding:30px}.national-day .hero .schoolbg img{position:absolute;left:0;bottom:0;width:20%}.national-day .expert ul li{margin-bottom:8px;color:#2c599d;font-size:16px;list-style:unset}.national-day .expert ul{margin-bottom:0;margin-left:20px}.national-day .hero .header-text h1{font-weight:700;font-size:31px;color:#fff;line-height:54px;margin-bottom:0;margin-top:90px;text-align:center}.national-day .hero .header-text h3{font-weight:400;font-size:21px;color:#2c599d;line-height:30px;margin-bottom:10px;margin-top:20px;text-align:center}.national-day .hero .header-text h2{font-size:43px;font-weight:700;line-height:44px;margin-bottom:0;margin-top:30px;color:#2c599d}.national-day .hero .header-text h6{font-size:36px;font-weight:700;color:#ff7a14;padding:11px;border-radius:10px;margin:3px auto}.national-day .hero .header-text .btn-primary{color:#fff;background:#f48022;border:0;border-radius:50px;padding:11px 25px;font-size:20px;margin-top:20px;font-weight:700;transition:.3s linear;-webkit-transition:.3s linear;-moz-transition:.3s linear;-o-transition:.3s linear;-ms-transition:.3s linear}.national-day .expert .btn-primary:hover,.national-day .expert .padding_n .btn-primary:hover,.national-day .hero .header-text .btn-primary:hover{color:#fff;background-color:#2c599d;border-color:#2c599d}.national-day .expert .btn-primary{color:#fff;background:#f48022;border:0;border-radius:50px;padding:11px 25px;font-size:17px;font-weight:700;transition:.3s linear;-webkit-transition:.3s linear;-moz-transition:.3s linear;-o-transition:.3s linear;-ms-transition:.3s linear}.national-day .tab-content{padding:0}.national-day .expert{padding:0;min-height:400px;background-color:#fff;margin-top:0}.national-day .expert .expert-tabs{background-color:#fff;padding:0;border-radius:15px;box-shadow:0 0 0 rgb(224 224 224 / 78%)}.national-day .expert .padding_n p{font-size:20px;width:100%;font-weight:700}.national-day .expert .text-sales{text-align:left}.national-day .expert p{font-size:16px;width:90%;line-height:30px;text-align:justify}.national-day .prepaid p{font-size:14px;line-height:27px;text-align:center;margin:15px auto 0}.national-day .expert .form_offer h6{font-size:14px;font-weight:700;margin-bottom:15px;text-align:center}.national-day .expert .form-control{height:40px;font-size:13px}.national-day .expert .padding_n .btn-primary{padding:.5rem 2rem;font-size:16px;line-height:1.5;border-radius:100px;background:#f48022;border:0;margin-top:20px;transition:.3s linear;-webkit-transition:.3s linear;-moz-transition:.3s linear;-o-transition:.3s linear;-ms-transition:.3s linear}.national-day .expert h5,.national-day .expert h6{font-size:16px;margin-top:20px;border-radius:10px;background-color:#fff}.national-day .expert h5{line-height:20px;padding:20px}.national-day .expert h6{line-height:25px;padding:0 8px}.national-day .media{margin-bottom:11px}.national-day .expert img{width:120px;margin-top:50px}.navbar.light-header{box-shadow:1px 1px 9px 0 rgb(192 192 201 / 48%);background-color:#fff}@media (max-width:768px){.national-day .expert p{width:100%}.national-day .hero{height:600px}.national-day .header-text img{display:none}.national-day .hero .header-text h2{font-size:25px;margin-top:70px}.national-day .hero .header-text h3{font-size:17px;line-height:28px;margin-top:0}.national-day .header-text{padding:10px}.national-day .navbar{display:block}.national-day .expert .expert-tabs{margin-top:10px}}@media (max-width:767px){.footer-ended-box{border-top:1px solid #d4d4d4;padding:13px}.offer-has-ended .offer-has-ended-box{width:350px;height:300px;padding:20px 40px}}


.offer-has-ended_2 {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1040;
    width: 100vw;
    height: 100vh;
    background-color: #0000008f;
}

.offer-has-ended_2 .offer-has-ended-box_2 {
  background-color: #fff;
    position: fixed;
    inset: 0px;
    width: 630px;
    height: 500px;
    max-width: 100vw;
    max-height: 100dvh;
    margin: auto;
    padding: 20px 40px;
    border-radius: 10px;
    text-align: center;
}

 
.offer-has-ended_2 h2 {
    font-size: 26px;
    line-height: 34px;
    margin-bottom: 0;
    margin-top: 20px;
    font-weight: bold;
}


.offer-has-ended_2 h4 {
    font-size: 16px;
    line-height: 27px;
    margin-bottom: 30px;
    margin-top: 20px;
}

.offer-has-ended_2 span {
    font-size: 24px;
    line-height: 36px;
    margin-bottom: 30px;
    margin-top: 20px;
    font-weight: bold;
}

.offer-has-ended_2 .btn-primary {
    color: #fff;
    background-color: #ef6b06;
    border-color: #ef6b06;
    border-radius: 50px;
    padding: 10px 25px;
    font-size: 18px;
    transition: .3s linear;
    -webkit-transition: .3s linear;
    -moz-transition: .3s linear;
    -o-transition: .3s linear;
    -ms-transition: .3s linear;
}



@media (max-width: 767px) {
.offer-has-ended_2 .offer-has-ended-box_2 {
     height: 700px;
     padding: 20px 34px;
   }

}

